<html lang="es">

<head>
    <title>LISTA</title>
    <link rel="icon" type="image/x-icon" href="/imagenes/favicon.ico">
    <meta name="author" content="Joel Garcia">
    <meta name="descripcion" content="Contacta con nosotros">
    <link rel="stylesheet" href="contacto.css">
</head>
<div id="logo"><img id="logo" src="/imagenes/logo.png"></div>
<header>
    <nav>
        <li><a href="Home.html">HOME</a></li>
        <li><a href="lista.html">LISTA</a></li>
        <li><a href="fichaGOW.html">ANALISIS</a></li>
        <li><a href="contacto.html">CONTACTO</a></li>
    </nav>
</header>
<main>
    <body>
        <h1>CONTACTA CON NOSOTROS</h1>
        <section class="forms">
            <article>
            <form action="http://ninjaflex.com/" method="post">
                <fieldset class="sug">
                    <div class="so">
                        <p>NOMBRE:</p>
                    </div>
                    <div class="so">
                        <p>APELLIDO:</p>
                    </div>
                    <div class="so">
                        <input type="text" id="nombre" name="nombre">
                    </div>
                    <div class="so">
                        <input type="text" id="apellido" name="apellido">
                    </div>
                    <div class="so">
                        <p>E-MAIL:</p>
                    </div>
                    <div class="so">
                        <p>TELEFONO:</p>
                    </div>
                    <div class="so">
                        <input type="text" id="mail" name="mail">
                    </div>
                    <div class="so">
                        <input type="text" id="tel" name="tel">
                    </div>
                    <div class="ioo">
                        <p>SUGERENCIAS:</p>
                    </div>
                    <div class="ioo">
                        <textarea name="sug"></textarea>
                    </div>
                    <input type="submit" value="Enviar">
            </form>
        </article>
        <article>
            </fieldset>
            <form action="http://ninjaflex.com/" method="post">
                <fieldset class="com">
                    <div class="so">
                        <p>NOMBRE:</p>
                    </div>
                    <div class="so">
                        <p>APELLIDO:</p>
                    </div>
                    <div class="so">
                        <input type="text" id="nombre" name="nombre">
                    </div>
                    <div class="so">
                        <input type="text" id="apellido" name="apellido">
                    </div>
                    <div class="so">
                        <p>E-MAIL:</p>
                    </div>
                    <div class="so">
                        <p>TELEFONO:</p>
                    </div>
                    <div class="so">
                        <input type="text" id="mail" name="mail">
                    </div>
                    <div class="so">
                        <input type="text" id="tel" name="tel">
                    </div>
                    <div class="ioo">
                        <p>COMENTARIOS:</p>
                    </div>
                    <div class="ioo">
                        <textarea name="com"></textarea>
                    </div>
                    <input type="submit" value="Enviar">
                </fieldset>
            </form>
        </article>
        </section>
        <section>
        <iframe
            src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d11961.382463137204!2d2.1862933!3d41.4534187!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1sca!2ses!4v1667805128501!5m2!1sca!2ses"
            width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
            referrerpolicy="no-referrer-when-downgrade"></iframe>
        </section>
    </body>
</main>
<footer>
    <div class="info">
        <h2>E-MAIL:</h2>
        <h3>joel.garcia.7e6@itb.cat</h3>
    </div>
    <div class="info">
        <h2>TELÉFONO:</h2>
        <h3>937070020</h3>
    </div>
    <div class="info">
        <h2>UBICACIÓN:</h2>
        <h3> Aiguablava, 121<br>08033 Barcelona</h3>
    </div>
    <div class="info">
        <h2>E-MAIL:</h2>
        <h3>
            <a target="_blank" href="https://es-es.facebook.com/">Facebook</a>
            <a target="_blank" href="https://twitter.com/?lang=es">Twitter</a>
            <a target="_blank" href="https://www.instagram.com/">Instagram</a>
        </h3>
    </div>
</footer>

</html>